body {
	display: flex;
	flex-direction: column;
}

#breadcrumb {
	order: 2;
}

footer {
	order: 3;
}

body[data-step='1'] {
	--category-color: #85b200;
	--category-gradient: linear-gradient(90deg, #cfcfcf 2%, #f6f6f6 31%, #ccdf95 85%);
	--arrow-color: #e3edc5;
}

body[data-step='2'] {
	--category-color: #7d8cdd;
}

body[data-step='3'] {
	--category-color: #24c1dd;
}

body[data-step='4'] {
	--category-color: #ff4d4d;
}

.noto {
	font-family: 'Noto Serif JP', serif;
}

.flic-wrapper {
	position: relative;
}

.flic {
	overflow: auto;
	max-width: 100%;
}

.flic::before {
	font-family: 'Material Icons';
	font-size: 40px;
	line-height: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	display: inline-block;
	padding: .25em;
	content: '\e9ec';
	transform: translate(-50%, -50%);
	opacity: 0;
	color: #fff;
	border-radius: 100%;
	background: rgb(35 193 220 / 78%);
}

.flic.scroll-in::before {
	animation: flic 2s 1s cubic-bezier(0, -.03, 1, 1) 1 forwards, fade-in-out 3s 3s normal forwards;
	opacity: 1;
}

@keyframes fade-in-out {
	0% {
		opacity: 1;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@keyframes flic {
	0% {
		left: 50%;
	}

	25% {
		left: 75%;
	}

	50% {
		left: 50%;
	}

	75% {
		left: 25%;
	}

	100% {
		left: 50%;
	}
}

.mainVisual {
	padding: 5px 0;
	background: #000;
}

.mainVisual img {
	vertical-align: middle;
}

.mainVisual .swiper-wrapper {
	align-items: center;
}

.mainVisual .swiper-wrapper {
	width: auto !important;
	height: 75vw;
	max-height: 460px;
}

.mainVisual .swiper-slide {
	width: auto !important;
	max-width: 100vw;
}

.mainVisual .swiper-slide::before {
	content: attr(data-title);
	display: block;
	position: absolute;
	bottom: 0;
	background: #000000ba;
	color: #efefef;
	text-align: left;
	padding: .25em .5em 0;
	opacity: 0;
	transition: opacity .5s;
}

.mainVisual .swiper-slide:hover::before {

	opacity: 1;
}

.mainVisual .swiper .swiper-slide img {
	max-width: none;
	max-height: 100%;
	object-fit: cover;
}

main {
	position: relative;
	overflow: hidden;
	max-width: 100vw;
	--corporate-color: #e60012;
}

h1 {
	z-index: 300;
	left: 0;
	padding: 15px 20px;
	text-align: left;
	border: none;
	background: #000;
}

h1 .h1-grid {
	font-family: serif;
	font-family: 'Noto Serif JP', serif;
	display: inline-grid;
	text-align: left;
	color: rgb(255, 255, 255);
	gap: 0 10px;
	grid-template-columns: auto 1fr;
	grid-template-rows: auto 1fr;
}

h1 .num {
	font-size: clamp(20px, 7vw, 40px);
	grid-area: 1 / 1 / 3 / 2;
}

h1 .category,
h1 .title {
	grid-column: 2 / 3;
}

h1 .category {
	font-size: clamp(12px, 1.3vw, 14px);
	border-bottom: 1px solid rgb(255, 255, 255);
}

h1 .title {
	font-size: clamp(18px, 4vw, 30px);
	line-height: 1.2;
	margin-top: .25em;
}

#contents_torikumi {
	margin-top: 30px;
}

.txtBox {
	text-align: left;
	grid-column: 2/3;
}

.txtTitle {
	font-family: serif;
	font-family: 'Noto Serif JP', serif;
	font-size: clamp(16px, 5vw, 22px);
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: .5em;
}

.txtTitle:not(:nth-of-type(1)) {
	margin-top: 1.25em;
}

.prev-next {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}

.prev-next.first {
	justify-content: flex-end;
}

.prev-next a {
	display: inline-block;
	display: flex;
	align-items: center;
	flex-basis: calc(100% / 2.5);
	flex-grow: .45;
	text-align: left;
	text-decoration: underline;
	color: var(--category-color);
}

.prev-next a::before,
.prev-next a::after {
	display: inline-block;
	width: .5em;
	height: .5em;
	margin: 0 .25em;
	content: '';
	transform: rotate(45deg);
	border-width: 0;
	border-style: solid;
	border-color: var(--category-color);
}

.prev-next .prev {
	justify-content: flex-start;
}

.prev-next .prev:before {
	border-width: 0 0 2px 2px;
}

.prev-next .next {
	justify-content: flex-end;
}

.prev-next .next::after {
	border-width: 2px 2px 0 0;
}

#step_nav {
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 50em;
	margin: 30px auto 20px;
	counter-reset: step;
	border: solid 1px #ccc;
	border-radius: 5px;
}

#step_nav li {
	font-family: 'Noto Serif JP', serif;
	font-size: clamp(10px, 2.8vw, 14px);
	font-weight: bold;
	position: relative;
	overflow: hidden;
	flex-basis: calc(100% / 4.5);
	counter-increment: step;
	background: linear-gradient(90deg, #cfcfcf 5%, #f3f3f3 47%, #f6f6f6 81%, #f3f3f3);
}

#step_nav li.active {
	background: var(--category-gradient);
}

#step_nav li:nth-last-of-type(1) {
	flex-grow: 1;
	border-right: none;
	border-radius: 0 5px 5px 0;
}

#step_nav .step {
	font-weight: bold;
	font-weight: bold;
	line-height: 1.3;
	position: relative;
	display: flex;
	overflow-y: hidden;
	align-items: center;
	flex-direction: column;
	justify-content: space-around;
	box-sizing: border-box;
	height: 100%;
	padding: .25em 0;
	text-decoration: none;
	color: #333;
	box-shadow: inset -8px 2px 10px 10px #fff;
}

#step_nav .active .step {
	color: var(--category-color);
	box-shadow: inset -8px 2px 62px 24px rgb(244 244 244 / 65%);
}

#step_nav .step::before {
	font-size: clamp(10px, 4vw, 14px);
	content: '0'counter(step);
	display: block;
	text-align: center;
	width: 100%;
}

#step_nav li:not(:nth-of-type(1))::after {
	position: absolute;
	z-index: 5;
	top: 50%;
	left: 0;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	transform: translateY(-50%);
	border: solid;
	border-width: 2.5em 0 2.5em 1em;
	border-color: transparent transparent transparent #fbfbfb;
	filter: drop-shadow(0 0 5px rgba(116, 116, 116, .5));
}

#step_nav li.active+li::after {
	border-left-color: var(--arrow-color);
	filter: drop-shadow(0px 0px 2px rgba(61, 61, 61, .5));
}

#step_img {
	max-width: 702px;
	margin: 0 auto;
	border: solid 3px #fff;
	box-shadow: 0 0 3px #b7b7b7;
}

#step_img h2 {
	font-size: clamp(12px, 2.5vw, 14px);
	padding: .25em 0;
	color: #fff;
	background: #333;
}

#step_img img {
	width: auto;
	max-width: 706px;
	height: auto;
	aspect-ratio: 1/.47;
}

#related_movie {
	width: max-content;
	margin: 30px auto;
	padding: 1em;
	background: #efefef;
}

#related_movie .title {
	margin-bottom: .5em;
	text-align: left;
}

#related_movie .title::before {
	line-height: 1;
	display: inline-block;
	box-sizing: border-box;
	width: 1.5em;
	height: 1.5em;
	margin-right: .25em;
	padding: 3px;
	content: url(../images/icon_movie.svg);
	border-radius: 3px;
	background: #fff;
}

#related_movie .related_list {
	display: flex;
}

#related_movie .related_list li {
	flex-basis: 300px;
}

#related_movie .related_list a {
	font-size: 12px;
	display: grid;
	align-items: center;
	padding-right: 1em;
	text-decoration: none;
	border-radius: 3px;
	background: #fff;
	box-shadow: 0 0 2px rgb(124 124 124 / 57%), 0 0 10px rgb(207 207 207 / 71%);
	grid-template-columns: auto 1fr;
	column-gap: 1em;
}

#side_contents {
	counter-reset: category1;
	text-align: left;
	--menucolor: #23c1dc;
}

#side_contents {
	padding-bottom: 3em;
	box-shadow: 0 0 1px rgba(61, 61, 61, .6), 0 5px 5px rgba(181, 181, 181, .5);
	grid-column: 1/2;
	grid-row: 1;
}

#side_contents h2 {
	font-size: 2vw;
}

#side_contents h2 a {
	font-size: clamp(12px, 1.5vw, 16px);
	font-weight: bold;
	position: relative;
	display: block;
	margin-top: 30px;
	margin-bottom: 1em;
	padding: 1.3em;
	text-align: left;
	color: #fff;
	border-radius: 0 0 5px 5px;
	background: linear-gradient(#010101, #555);
}

#side_contents .nav {
	margin-bottom: 20px;
}

#side_contents .nav>li {
	margin: 0 10px;
	border-bottom: dotted 1px #ccc;
}

#side_contents .nav>li.active {
	padding-bottom: 10px;
}

#side_contents .category1 {
	font-weight: bold;
	color: #333;
}

#side_contents a.category1 {
	display: block;
	padding: .25em 5px;
}

#side_contents .category1::before {
	counter-increment: category1;
}

#side_contents .active>.category1 {
	font-size: clamp(14px, 1.3vw, 15px);
	font-weight: bold;
	position: relative;
	display: block;
	width: 95%;
	margin-bottom: .5em;
	padding: .25em 1em;
	transform: translateX(-20px);
	color: #fff;
	border-radius: 0 3px 3px 0;
	background: var(--menucolor);
}

#side_contents .category1::before {
	font-family: Arial;
	font-size: clamp(14px, 2.2vw, 20px);
	font-weight: bold;
	margin-right: .25em;
	content: '0'counter(category1);
	vertical-align: middle;
}

#side_contents .active>.category1::after {
	position: absolute;
	bottom: -10px;
	left: 0;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	transform: rotate(180deg);
	border-width: 10px 0 0 10px;
	border-style: solid;
	border-color: transparent transparent transparent #1b98ae;
}

#side_contents .category2+ul {
	overflow: hidden;
	max-height: 0;
}

#side_contents .active>.category2+ul {
	max-height: 500vh;
	margin-left: 1em;
}

#side_contents .category2+ul li a {
	font-size: clamp(12px, 1.2vw, 12px);
	display: block;
	display: flex;
	align-items: flex-start;
	box-sizing: border-box;
	padding: .5em 0;
	color: #333;
}

.category2 {
	position: relative;
	padding: .5em;
	cursor: pointer;
}

#side_contents .category1+ul>li:nth-last-of-type(1) .category2 {
	border-bottom: none;
}

#side_contents .category2::before,
#side_contents .category2::after {
	position: absolute;
	top: calc(50% - 3px);
	right: 10px;
	display: inline-block;
	width: 1em;
	height: 3px;
	content: '';
	vertical-align: middle;
	background-color: var(--menucolor);
}

#side_contents .category2::after {
	transition: all .25s;
	transform: rotate(90deg);
}

#side_contents .active>.category2::after {
	transform: rotate(0deg);
}

#side_contents .category2+ul li:not(.movie) a::before {
	position: relative;
	top: .5em;
	display: inline-block;
	width: .35em;
	height: .35em;
	margin-right: .5em;
	content: '';
	transform: scale(1.2, 1) rotate(-45deg);
	border-right: solid 2px var(--corporate-color);
	border-bottom: solid 2px var(--corporate-color);
}

#side_contents .category2+ul li.movie a::before {
	display: inline-block;
	width: 1em;
	height: 1em;
	margin-right: .25em;
	content: url(../images/icon_movie_red.gif);
}

#side_contents .category2 {
	font-weight: bold;
}

#side_contents .bnr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 10px;
}

#side_contents .bnr li {
	width: calc(100% / 2.1);
	margin-bottom: 10px;
}

#side_contents .bnr li a {
	font-size: clamp(11px, 3vw, 13px);
	font-weight: bold;
	line-height: 1.3;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: flex-start;
	height: 100%;
	padding: 3px;
	color: #333;
	border: dashed 1px #ccc;
}

#side_contents .bnr li a img {
	width: 100%;
	max-width: 100%;
	margin-bottom: .5em;
}

#side_contents .bnr li span {
	position: relative;
	padding-left: 1.2em;
}

#side_contents .bnr li span::before,
#side_contents .bnr li span::after {
	position: absolute;
	display: inline-block;
	content: '';
}

#side_contents .bnr li span::before {
	z-index: 2;
	top: .25em;
	left: .15em;
	width: .3em;
	height: .3em;
	transform: scale(1, .8) rotate(-45deg);
	border-right: solid 2px #fff;
	border-bottom: solid 2px #fff;
}

#side_contents .bnr li span::after {
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
	border-radius: 100%;
	background: var(--menucolor);
}

#colorbox {
	overflow: visible;
}

#cboxTitle {
	bottom: auto;
	max-width: 90vw;
	text-align: left;
	color: #fff;
}

@media (max-width:979px) {

	#breadcrumb a,
	#breadcrumb span {
		display: inline;
		margin-right: .5em;
		white-space: pre-line;
	}

	#breadcrumb a::after {
		position: static;
		display: inline-block;
		margin-left: .5em;
		content: '';
		vertical-align: middle;
	}
}

@media (min-width:702px) {
	.flic::before {
		display: none;
	}
}

.container {
	margin: 0 auto;
	max-width: 93.75%;
}

@media (min-width:768px) {
	.container {
		max-width: 93%;
	}

	h1 {
		position: absolute;
		z-index: 300;
		left: 0;
		padding: 20px 10% 20px 8%;
		border: none;
		background: linear-gradient(90deg, rgb(20 20 20 / 88%) 65%, rgba(20, 20, 20, .5) 85%, rgba(20, 20, 20, 0));
	}

	#step_nav .step {
		flex-direction: row;
		padding: 1em 5% 1em 10%;
	}

	#step_nav .step::before {
		display: inline;
		width: auto;
	}
}

@media (min-width:980px) {
	body {
		display: block;
	}

	#contents_torikumi {
		display: grid;
		grid-column-gap: 30px;
		grid-template-columns: 243px 1fr;
		grid-template-rows: auto;
	}

	.right_contents {
		grid-column: 2/3;
	}

	#side_contents h2 a {
		display: flex;
		justify-content: center;
		margin: 0 10px 25px;
		text-decoration: none;
	}

	#side_contents .bnr li {
		width: 100%;
		margin: 10px;
	}

	#step_nav li .label.thin {
		font-size: clamp(10px, 2.8vw, 14px);
		transform: none;
	}
}

@media (orientation: landscape) {
	.mainVisual .swiper-wrapper {
		height: 25vw;
	}

	.mainVisual picture {
		display: block;
		overflow: hidden;
		width: 100%;
		height: 50vh;
		max-height: 300px;
	}

	.mainVisual picture img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}